<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Attributes and Hyperlinks</title>
</head>
<body>

  <!-- Adding Document homepage title -->
  <h1> You are at the activity/index page. </h1>

  <!-- Adding home page dog image -->
  <img src="./images/dog.jpg" alt="dog">

  <!-- Adding order list small alphabet type -->
  <ol type="a">
    <li><a href="./index.html">index.html</a></li>
    <li><a href="./music/index.html">music/index.html</a</li>
    <li><a href="./music/listing.html">music/listing.html</a</li>
    <li><a href="./music/reviews.html">music/reviews.html</a</li>
  </ol>

</body>
</html>